<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="75" spaceBox="45" boxsize="1"/>
<lefthandWords words="Where|Why|Whose|Who|What time|When|What"/>
<righthandWords words="did I put my tickets?|aren’t you coming to the park with us?|phone is ringing? |is coming to the park with us?|does the bus arrive?|is your birthday?|is your sister’s name?"/>
</data>










	







 





